CVE-2017-7234

Priority
Medium
Description
A maliciously crafted URL to a Django (1.10 before 1.10.7, 1.9 before
1.9.13, and 1.8 before 1.8.18) site using the
``django.views.static.serve()`` view could redirect to any other domain,
aka an open redirect vulnerability.
References
Assigned-to
mdeslaur
Package
Upstream:released (1.8.18)
Ubuntu 14.04 LTS (Trusty Tahr):released (1.6.11-0ubuntu1.1)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (1.8.7-1ubuntu5.5)
Ubuntu 17.04 (Zesty Zapus):released (1.8.7-1ubuntu11)
More Information

Updated: 2017-08-11 23:55:56 UTC (commit 13081)